Update Potlatch 2 to 0.5-294-g58c9d2c build
[rails.git] / config / example.application.yml
index 9b00beb58de2fccc8ef964fa25d1a9ead65dbe7b..303c5626a9f385b9c52e8a821d0b313fe1d0ab64 100644 (file)
@@ -41,6 +41,10 @@ standard_settings: &standard_settings
   # Quova authentication details
   #quova_username: ""
   #quova_password: ""
+  # Users to show as being nearby
+  nearby_users: 30
+  # Max radius, in km, for nearby users
+  nearby_radius: 50
   # Spam threshold
   spam_threshold: 50
   # Default legale (jurisdiction location) for contributor terms
@@ -55,6 +59,12 @@ standard_settings: &standard_settings
   #file_column_root: ""
   # Enable legacy OAuth 1.0 support
   oauth_10_support: true
+  # URL of Nominatim instance to use for geocoding
+  nominatim_url: "http://nominatim.openstreetmap.org/"
+  # Default editor
+  default_editor: "potlatch"
+  # OAuth consumer key for Potlatch 2
+  #potlatch2_key: ""
 
 development:
   <<: *standard_settings